Breaking

Friday, 24 July 2020

T-Mobile will require VoLTE compatible devices for future line activations

According to an internal document (as reported by Android Police, T-Mobile will no longer allow new line activations with devices that do not support VoLTE (voice calls over LTE). This change will begin on August 4. Source: Android Police T-Mobile offered a statement to Android Police following the report: We’re making great progress building a truly transformative nationwide 5G network. As part of that, we will be phasing out some older technologies over time to free up even more capacity for LTE and 5G. In preparation for that and to give customers the best experience, those...



from GSMArena.com - Latest articles https://ift.tt/3fZEUhc
Author: via Bestsoftpro

No comments:

Post a comment